Subject: Re: X-Face

From: richb@stard (Rich Burridge)
Date: Fri, 22 Mar 1991 07:51:56 +1000

} I have no face (does that make me one of the faceless masses?). I just
} use the bitmap collection from iuvax.cs.indiana.edu to show peoples
} organisations. As far as I am concerned, I'd like to see more bitmaps
} in that collection. 

I sent Steve Kinzler ~350Kbytes of compressed face images a little while
ago by anon ftp to his Indiana site. They don't appear to be there anymore.

Steve, would it be possible to add your bitmap images, and that large
collection together, and make that available via anon ftp?

Similarily, I can anon ftp put these images, if you'd like to give me
your hostnames. It's a pity Sun doesn't have an ftp site where they can be
gotten from. Sigh!